Bug 30432 - build with --with-libpotrace
: build with --with-libpotrace
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/potrace)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2014-10-29 23:34 by
Modified: 2014-10-30 22:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2014-10-29 23:34:07
Надо собрать 
 --with-libpotrace
и -devel пакетом,
так как libpotrace нужна для обновления texlive.
пример см. potrace в fedora rawhide.
там
%configure --enable-shared --disable-static \
 --enable-metric --with-libpotrace --with-pic
------- Comment #1 From 2014-10-30 02:10:23 -------
potrace-1.11-alt2 -> sisyphus:

* Thu Oct 30 2014 Yuri N. Sedunov <aris@altlinux> 1.11-alt2
- new lib%name{,-devel} subpackages (ALT #30432)
------- Comment #2 From 2014-10-30 22:32:34 -------
Спасибо!